#ifndef INCLUDED_OOO_VBA_WORD_WDBORDERDISTANCEFROM_HPP
#define INCLUDED_OOO_VBA_WORD_WDBORDERDISTANCEFROM_HPP

#include "ooo/vba/word/WdBorderDistanceFrom.hdl"

#endif // INCLUDED_OOO_VBA_WORD_WDBORDERDISTANCEFROM_HPP
